@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('AkzidenzGroteskPro-LightEx'), url(/fonts/AkzidenzGroteskPro-LightEx.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('AkzidenzGroteskPro-MdEx'), url(/fonts/AkzidenzGroteskPro-MdEx.woff2) format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Akzidenz-Grotesk Pro';
	src: local('AkzidenzGroteskPro-BoldEx'), url(/fonts/AkzidenzGroteskPro-BoldEx.woff2) format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Inter';
	src: local('Inter Bold'), local('Inter-Bold'), url(/fonts/Inter-Bold.woff2) format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: 'Playfair Display';
	src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(/fonts/PlayfairDisplay-Regular.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap
}


@font-face {
	font-family: 'Halvar Breitschrift';
	src: local('Halvar Breitschrift Rg'), local('Halvar-Breitschrift-Rg'),
		url('/fonts/HalvarBreit-Rg.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap
}
